_core:
  default_config_hash: RV3MdVvGb7GuPc7Zp_1E-2SrX-dNWP4159T9SL5MXwA
remove_jsonld_format: true
rdf_namespaces:
  -
    prefix: ldp
    namespace: 'http://www.w3.org/ns/ldp#'
  -
    prefix: dc11
    namespace: 'http://purl.org/dc/elements/1.1/'
  -
    prefix: dcterms
    namespace: 'http://purl.org/dc/terms/'
  -
    prefix: nfo
    namespace: 'http://www.semanticdesktop.org/ontologies/2007/03/22/nfo/v1.1/'
  -
    prefix: ebucore
    namespace: 'http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#'
  -
    prefix: fedora
    namespace: 'http://fedora.info/definitions/v4/repository#'
  -
    prefix: owl
    namespace: 'http://www.w3.org/2002/07/owl#'
  -
    prefix: ore
    namespace: 'http://www.openarchives.org/ore/terms/'
  -
    prefix: rdf
    namespace: 'http://www.w3.org/1999/02/22-rdf-syntax-ns#'
  -
    prefix: rdau
    namespace: 'http://rdaregistry.info/Elements/u/'
  -
    prefix: islandora
    namespace: 'http://islandora.ca/'
  -
    prefix: pcdm
    namespace: 'http://pcdm.org/models#'
  -
    prefix: use
    namespace: 'http://pcdm.org/use#'
  -
    prefix: iana
    namespace: 'http://www.iana.org/assignments/relation/'
  -
    prefix: premis
    namespace: 'http://www.loc.gov/premis/rdf/v1#'
  -
    prefix: premis3
    namespace: 'http://www.loc.gov/premis/rdf/v3/'
  -
    prefix: co
    namespace: 'http://purl.org/co/'
  -
    prefix: relators
    namespace: 'http://id.loc.gov/vocabulary/relators/'
